---
section: cli-commands 
title: npm-bin
description: Display npm bin folder
---

# npm-bin(1)

## Display npm bin folder

### Synopsis
```bash
npm bin [-g|--global]
```

### Description

Print the folder where npm will install executables.

### See Also

* [npm prefix](/cli-commands/npm-prefix)
* [npm root](/cli-commands/npm-root)
* [npm folders](/configuring-npm/folders)
* [npm config](/cli-commands/npm-config)
* [npmrc](/configuring-npm/npmrc)
